<div class="wrapper">
    <div class = "column">
    <p>Title:</p>
    <material-input label = "Enter the title"></material-input>
    <div><material-button raised icon><material-icon icon = "group_add"></material-icon></material-button></div>
    </div>
</div>